@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  font-stretch: normal;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/opensans/v40/memSYaGs126MiZpBA-UvWbX2vVnXBbObj2OVZyOOSr4dVJWUgsjZ0C4n.ttf) format('truetype');
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  font-stretch: normal;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/opensans/v40/memSYaGs126MiZpBA-UvWbX2vVnXBbObj2OVZyOOSr4dVJWUgsg-1y4n.ttf) format('truetype');
}
body {
  font-family: Open Sans, arial, sans serif !important;
}
/***
  Top Alert Bar
***/
.bannerAlertBackground {
  background: #c00;
}
.bannerAlertBackground > section > div {
  padding: 15px 0 25px;
}
.bannerAlert .bannerAlertTitle {
  text-shadow: none;
  font-size: 20px;
  font-size: 2rem;
  margin-bottom: 10px;
}
.bannerAlert .bannerAlertFontIcon {
  text-shadow: none;
}
/***
* Main container 
***/
.wrapper {
  background: #f2f2f2;
}
.main-content.container {
  padding-top: 20px;
}
/****************************************                                                                                                               
* Branding Bar                                                                                                                                          
****************************************/
.notification .notificationHeader {
  border-radius: 2px;
  position: relative;
  padding: 5px 15px 5px 10px;
  background-color: #3366ff;
  color: #fff;
  font-size: 18px;
}
header .app-header .well .browsecat .browsecat-panel ul li a i {
  color: #fff;
}
header .app-header .well.open {
  background: #3366ff;
}
header .app-header .well.open .browsecat .browsecat-panel ul li a,
header .app-header .well.open .browsecat > a {
  /*color: #003594*/
}
.well-elemental {
  background: #003594 !important;
  border: none !important;
}
.icon-user-3:before {
  /*   vertical-align: 5px; */
}
.btn-primary {
  color: #fff;
  background-color: #3366ff;
  border-color: #3366ff;
}
.btn-default {
  color: #FFFFFF;
  background-color: #3366ff;
  border-color: #3366ff;
}
.btn-default:hover,
.btn-default:focus,
.btn-default.focus,
.btn-default:active,
.btn-default.active,
.open>.dropdown-toggle.btn-default {
  color: #333;
  background-color: #ffb81c;
  border-color: #ffb81c;
}
.btn-breadcrumb .btn-default {
  background: #3366ff;
  color: #fff;
}
.btn-breadcrumb .btn:first-child {
  padding: 6px 5px 6px 12px;
}
.btn-breadcrumb .btn.btn-default:not(:last-child)::after {
  border-left-color: #3366ff;
}
.btn-breadcrumb .btn.btn-default:hover {
  background: #003594;
}
.btn-breadcrumb .btn.btn-default:hover:not(:last-child)::after {
  border-left-color: #003594;
}
/*** Bar ***/
#branding-bar {
  background-color: #003594;
  /* Brand color primary (base color) */
  color: #FFFFFF;
  font-size: 16px;
  /* Normalize font size */
  line-height: 18px;
  /* Normalize line height */
  min-height: 55px;
  overflow: hidden;
  text-align: right;
}
#branding-bar .bar {
  border-top: none;
  padding: 15px 0;
}
#branding-bar .wrapper {
  margin: 0 auto;
  max-width: 960px;
  /* ADJUST THIS TO FIT YOUR SITE */
}
#branding-bar h1,
#branding-bar p,
#branding-bar img {
  border: none;
  display: block;
  font-weight: normal;
  margin: 0;
  padding: 0;
}
#branding-bar a {
  color: #fff;
}
/*** Logo Tab & Campus Name ***/
#branding-bar .campus {
  font-size: 1em;
  /* 16px (16/16) */
  left: auto;
  letter-spacing: 0.025em;
  line-height: 1em;
  /* 16px (16/16) */
  position: absolute;
  text-align: left;
  text-transform: uppercase;
  top: 6px;
  z-index: 400;
}
#branding-bar .campus a {
  display: block;
  height: 85px;
  /* here */
  padding: 15px 0 0 45px;
  text-decoration: none;
  vertical-align: middle;
  position: relative;
}
#branding-bar .campus a:hover {
  text-decoration: none;
}
#branding-bar .campus img {
  height: auto;
  left: 5px;
  position: absolute;
  top: 4px;
  width: 126px;
  /* Brand Customization Logo Size */
}
header .app-header {
  padding: 10px 20px;
}
.notificationHeader {
  border-radius: 2px;
  position: relative;
  padding: 5px 15px 5px 10px;
  background-color: #3366ff;
  color: #fff;
  font-size: 18px;
}
.navbar-default .navbar-nav>.open>a,
.navbar-default .navbar-nav>.open>a:hover,
.navbar-default .navbar-nav>.open>a:focus {
  background-color: #003594;
  color: #ffb81c;
}
.navbar-default .navbar-nav>li>a:hover,
.navbar-default .navbar-nav>li>a:focus {
  color: #FFFFFF;
  background-color: transparent;
}
/*
.navbar-default .navbar-nav>li>a {
    color: #003594;
}			
*/
.logo-elemental {
  margin-top: 7px;
}
.well-elemental {
  background: #ffb81c;
  border-color: #ffb81c;
}
.btn-mainsearch-elemental {
  height: 45px !important;
  width: 110px !important;
  color: #f5f5f5 !important;
}
/* search  */
header .app-header .well .mainsearch .btn-mainsearch {
  max-height: 35px;
}
header .app-header .well .mainsearch .btn-mainsearch .icon-search-3:before {
  font-weight: 700;
  font-size: 120%;
}
.categories-btn-elemental {
  background: #d6d6d6 !important;
  border: none !important;
  color: #2b2b2b !important;
}
.twitter-typeahead .tt-query {
  background: #eaeaea !important;
}
.twitter-typeahead .form-control {
  border: none !important;
}
.icon-info-1:before {
  color: #333;
}
.icon-heart-empty:before {
  color: #333;
}
.icon-location-1:before {
  color: #333;
}
.dropdown-menu {
  background-color: #3366ff;
}
.theme-hr-bar-elemental {
  border-top: none !important;
}
navbar-elemental {
  padding: 4px 0;
}
.navbar-default .navbar-nav>li>a {
  color: #003594;
}
.navbar-default .navbar-nav>li>a:hover {
  color: #3366ff;
}
/*
.utilities-bar .navbar .navbar-nav>li>a.bell {
    color: #ffffff;
}	
*/
.utilities-bar .navbar {
  min-height: 0;
}
.utilities-bar .navbar .navbar-nav > li > a.bell.disabled {
  color: #2b2b2b;
}
.dropdown-menu>li>a {
  color: #FFFFFF;
}
.notificationHeader {
  background-color: #3366ff;
  color: #fff;
}
.noNotifications {
  background-color: #FFFFFF;
}
.notification .notificationFooter {
  background-color: #3366ff;
}
.mobile-menu-close-btn-elemental {
  background: inherit !important;
  color: #FFFFFF !important;
  border: unset !important;
  font-size: 14px !important;
  padding: 8px;
}
.mobile-menu-icon-elemental {
  color: #FFFFFF;
  font-size: 18px;
}
.menu-elemental {
  background-color: #3366ff !important;
  width: 100%;
  height: unset !important;
}
.btn-save-elemental {
  height: 36px !important;
  width: 125px !important;
  background-color: #387f38 !important;
  color: #FFFFFF !important;
  border-radius: 2px !important;
  position: relative !important;
  left: 134px !important;
  margin-top: 8px !important;
  margin-bottom: 8px !important;
}
.menu hr {
  border-top: 1px solid rgba(198, 201, 213, 0.5);
}
#sidebar_menu .greetingname {
  font-weight: bold;
  font-size: 18px;
}
.menu hr.double-border {
  border-bottom: none;
}
.campus-role-dropdown-elemental a.dropdown-toggle {
  color: #404040;
}
.global-announcements {
  background: #fff;
  border-bottom: 1px solid #898989;
  padding: 20px 0;
}
h2.h3 {
  font-weight: bold;
  margin-bottom: 20px;
}
.global-announcements-container-badge {
  color: #e80c0c;
}
.global-announcements .container .view-all {
  color: #fff;
  font-style: normal;
  font-weight: bold;
  text-transform: uppercase;
  background: #3366ff;
  padding: 2px 10px;
  margin: 10px 12px 10px;
  position: relative;
  float: right;
}
.global-announcements .container .view-all:hover {
  text-decoration: none;
  background: #003594;
}
.global-announcement {
  box-shadow: none;
  min-height: 175px;
  background: #f2f2f2;
  border-color: #898989;
}
.global-announcement .btn-link {
  color: #245BFF;
}
.global-announcement .ga-header {
  text-shadow: none;
  background: #003594 !important;
  padding: 15px 30px 15px 20px;
}
.global-announcement .ga-header .close {
  top: 18px;
}
.global-announcement .ga-body {
  font-size: 16px;
  line-height: normal;
  padding: 15px 15px 0px 15px;
  max-height: 122px;
}
.global-announcement .ga-body a {
  color: #003594;
}
.global-announcement .ga-body > div {
  max-height: 72px;
}
.global-announcement .ga-body p {
  background: none !important;
}
.global-announcement .ga-header [class^="icon-"]:before,
.global-announcement .ga-header [class*=" icon-"]:before {
  text-shadow: none;
}
mobileButton.btn-usercontrols-elemental:hover,
.btn-usercontrols-elemental:visited,
.btn-usercontrols-elemental:focus {
  background-color: #3366ff;
}
/* carousel */
.ah-carousel .carousel-item {
  box-shadow: none !important;
}
/* tasks */
.task6-elemental {
  border-radius: 0 !important;
  box-shadow: none;
  margin-right: 4px !important;
  margin-bottom: 8px !important;
  border: 1px solid #d6d6d6 !important;
}
.task-store-collection {
  margin-top: 30px;
}
.task-collection {
  padding-bottom: 40px;
}
.task-collection h3 {
  font-weight: bold;
}
.task-collection .category {
  border-bottom: none;
}
.task6 {
  border-color: #898989;
}
.task6 .tile-content > a {
  color: #003594;
}
/****************************************                                                                                                               
* Footer                                                                                                                                                
****************************************/
footer {
  border-top: 6px solid #ffb81c;
  /* Brand color secondary (accent color) */
  background: #2b2b2b;
  font-size: 16px;
  /* Normalize font size */
  line-height: 18px;
  /* Normalize line height */
  padding: 10px 0 20px 0;
  /* text-align: center;    */
  color: #FFFFFF;
}
footer p {
  font-size: 0.75em;
  margin: 0 0 1em;
  padding: 0;
}
footer img {
  border: none;
}
footer a {
  color: #fff;
  text-decoration: none;
}
footer a:hover {
  color: #ffb81c;
  /* Brand color secondary (accent color) */
}
footer .footer_wrapper {
  font-size: 0.688em;
  /* 11px (11/16) */
  line-height: 1.273em;
  /* 14px (14/11) */
}
footer .tagline {
  background: #b6a269;
  /* Brand color secondary (accent color) */
  color: #fff;
  font-size: 1.636em;
  /* 18px (18/11) */
  letter-spacing: -0.02em;
  line-height: 1em;
  /* 18px (18/18) */
  margin: 0 0 10px 0;
  padding: 5px;
}
footer .internal {
  margin: 0 0 15px 0;
}
footer .block-iu {
  display: block;
  margin: 0 auto 5px auto;
}
#powered_by_rsmart {
  position: relative !important;
  text-align: center;
}
/* classic theme search */
@media screen and (min-width: 992px) {
  #headerContent .search {
    max-width: 50%;
    float: right;
  }
  .brand .logo img {
    max-width: 375px;
  }
}
/****************************************                                                                                                               
* iOS Adjustments                                                                                                                                       
****************************************/
@media screen and (max-width: 480px) {
  html {
    -webkit-text-size-adjust: none;
  }
}
/***
* Media Queries 
***/
@media screen and (min-width: 768px) {
  header .app-header {
    padding: 10px 0;
  }
  .bannerAlertBackground > section > div {
    padding: 20px 0 30px;
  }
  .bannerAlert .bannerAlertTitle {
    margin-bottom: 15px;
  }
}
@media screen and (min-width: 992px) {
  .utilities-bar .navbar {
    min-height: 30px;
  }
  header .app-header .well.open .col-md-4 {
    width: 45%;
  }
}
@media screen and (min-width: 1200px) {
  header .app-header .well.open .col-lg-3 {
    width: 35%;
  }
}
@media screen and (min-width: 1300px) {
  .task6 {
    width: 24%;
  }
  .task6 .tile-content > a,
  .task6 .tile-content .task-center-attributes {
    margin-left: 10px;
  }
}
